Bug 749234 - [abrt] virt-manager-0.9.0-6.fc16: __GI___poll: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] virt-manager-0.9.0-6.fc16: __GI___poll: Process /usr/bin/python was ki...
Keywords:
Status: CLOSED DUPLICATE of bug 805950
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fac8916309871f3aa0f0a01eec0...
: 749363 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-26 14:40 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 15:32:18 UTC
Type: ---


Attachments (Terms of Use)
File: maps (79.90 KB, text/plain)
2011-10-26 14:40 UTC, Richard Marko
no flags Details
File: backtrace (117.42 KB, text/plain)
2011-10-26 14:40 UTC, Richard Marko
no flags Details
File: backtrace (109.26 KB, text/plain)
2012-03-02 03:51 UTC, Rocco
no flags Details
File: backtrace (231.44 KB, text/plain)
2012-03-02 13:36 UTC, Ferry Huberts
no flags Details
File: backtrace (131.67 KB, text/plain)
2012-03-14 15:07 UTC, Martin Abrahamsson
no flags Details
File: backtrace (110.04 KB, text/plain)
2012-03-22 01:34 UTC, Kahlil Hodgson
no flags Details
File: backtrace (104.93 KB, text/plain)
2012-04-04 20:43 UTC, Dave Allan
no flags Details

Description Richard Marko 2011-10-26 14:40:27 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py --debug
comment:        Disconnecting from remote machine
crash_function: __GI___poll
executable:     /usr/bin/python
kernel:         3.1.0-0.rc10.git0.1.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Wed Oct 26 16:33:06 2011
uid:            502
username:       rmarko

backtrace:      Text file, 120243 bytes
maps:           Text file, 81817 bytes

dso_list:
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997349
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1310382949
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997349
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1319206550
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310382642
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319206567
:/usr/lib64/libwsman_curl_client_transport.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1318001669
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1317997535
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1317997086
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1310382952
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317997036
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317997263
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310382642
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1310382952
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317997040
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1310382952
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1310382890
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1310382663
:/lib64/libdb-5.2.so libdb-5.2.36-1.fc16.x86_64 (Fedora Project) 1318001935
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317997112
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1310382952
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1310382952
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317997244
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317997034
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318001601
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1318001585
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317997295
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319206474
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317997515
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317997030
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1310382889
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317997036
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.x86_64 (Fedora Project) 1319206573
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317997027
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319206567
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319206516
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317997105
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-2.fc16.x86_64 (RPM Fusion) 1319450829
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.x86_64 (Fedora Project) 1319206573
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317997046
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1310382891
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.6-2.fc16.x86_64 (Fedora Project) 1318001997
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1317997443
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317997056
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1310382687
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317997517
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1310382647
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1310382890
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317997027
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319206881
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318001583
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317997202
:/usr/lib64/libwsman_client.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1318001669
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1317997163
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1318001587
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1317997041
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1317997649
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317997105
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-8.fc16.x86_64 (Fedora Project) 1319207219
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1317997176
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1310382742
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317997112
:/lib64/libnsl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317997035
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1317997069
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318001600
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317997061
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317999036
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1310382966
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1310382646
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1317997283
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1310382890
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317997046
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1318001611
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1317997042
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1310382636
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1317997529
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1310382643
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1310382952
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1310382889
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318001600
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317997037
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997811
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997341
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997341
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317997295
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319206567
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1310382641
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317997296
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1317997065
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/bin/python python-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997256
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317997295
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317997521
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1317997054
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317997438
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317999036
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317997438
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319206555
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319206567
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317997490
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317997032
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1318001637
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317997035
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319206555
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317997295
:/usr/lib64/libwsman.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1318001669
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317997295
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997341
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1310382642
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1317997068
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1310382890
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1318001609
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1317997070
:/usr/lib64/libvirt.so.0.9.6 libvirt-client-0.9.6-2.fc16.x86_64 (Fedora Project) 1318001995
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317997523
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1310382902
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317997490
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1317997045
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1310382687
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318367875
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1318001587
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1317998601
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317997089
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1317997491
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997349
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1317997439
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317997047
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319206555
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1310382638
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317997438
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1310382638
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1310382891
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1310382637
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317997244
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319206567
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1310382893
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317997515
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1310382937
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1310382942
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319206881
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317997045
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317997523
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1310382697
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317997036
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1317997349
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.x86_64 (Fedora Project) 1319206564
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1317997648
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319206881
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317997029
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318001600
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317997036
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319206540
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319206555
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317997040
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317997100
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1317997102
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1310418479
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317997255
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317997515
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1317998460
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1317997029

environ:
:XDG_VTNR=1
:LAB_CONTROLLER=lab.rhts.englab.brq.redhat.com
:SSH_AGENT_PID=1833
:XDG_SESSION_ID=2
:HOSTNAME=fluffy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=rxvt
:XDG_SESSION_COOKIE=ad76df6fe1cc8d2d8f07063b00000012-1319487408.422260-1288580316
:HISTSIZE=100000000000000000
:DUMPSERVER=netdump-01.eng.brq.redhat.com
:BUILDURL=http://download.eng.brq.redhat.com
:WINDOWID=27269904
:GNOME_KEYRING_CONTROL=/tmp/keyring-YYxFOy
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:LC_ALL=en_US.utf-8
:IMSETTINGS_MODULE=none
:RHTS_OPTION_COMPATIBLE=
:USER=rmarko
:LS_COLORS=rs=0:di=01;34:ln=01;33:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-pfQXshkR1677/agent.1677
:COBBLER_SERVER=lab.rhts.englab.brq.redhat.com
:USERNAME=rmarko
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rmarko/bin
:DESKTOP_SESSION=xmonad
:MAIL=/var/spool/mail/rmarko
:_=/usr/bin/virt-manager
:QT_IM_MODULE=xim
:PWD=/home/rmarko
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1668
:LANG=en_US.utf-8
:KDE_IS_PRELINKED=1
:PROMPT_STYLE=long
:KDEDIRS=/usr
:LOOKASIDE=http://download.eng.brq.redhat.com/pub/rhel/qa/rhts/lookaside/
:GDMSESSION=xmonad
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/rmarko
:XDG_SEAT=seat0
:SHLVL=5
:COLORFGBG=default;default
:'NFSSERVERS=RHEL3,rhel3-nfs.rhts.eng.brq.redhat.com:/export/home RHEL4,rhel4-nfs.rhts.eng.brq.redhat.com:/export/home RHEL5,rhel5-nfs.rhts.eng.brq.redhat.com:/export/home RHEL6,rhel6-nfs.rhts.eng.brq.redhat.com:/export/home NETAPP, SOLARIS,'
:LOGNAME=rmarko
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:RHTS_OPTION_COMPAT_SERVICE=
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pBGMuCreir,guid=ede6ee5d3da2471e8c037fd800000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=google-chrome:chromium
:PROMPT_COMMAND=set_prompt
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rmarko
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-rmarko-vKiZDl/database
:COLORTERM=rxvt-xpm

var_log_messages:
:Oct 24 12:24:03 fluffy kernel: [ 6804.354196] python[14763]: segfault at 58 ip 000000333768399d sp 00007fffc7291350 error 4 in libgtk-x11-2.0.so.0.2400.7[3337400000+46c000]
:Oct 24 12:24:04 fluffy abrt[15918]: saved core dump of pid 14763 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-12:24:03-14763 (54992896 bytes)
:Oct 24 13:04:03 fluffy yum[21721]: Installed: python-newt_syrup-0.1.2-1.fc16.noarch
:Oct 24 13:33:13 fluffy kernel: [10954.927436] python[15302]: segfault at 58 ip 000000333768399d sp 00007fff06e12d70 error 4 in libgtk-x11-2.0.so.0.2400.7.#prelink#.HfonDT (deleted)[3337400000+46c000]
:Oct 24 13:33:15 fluffy abrt[28825]: saved core dump of pid 15302 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-13:33:13-15302 (77119488 bytes)
:Oct 24 16:05:55 fluffy kernel: [20116.436189] python[5065]: segfault at 58 ip 0000003e7608399d sp 00007ffff9617660 error 4 in libgtk-x11-2.0.so.0.2400.7[3e75e00000+46c000]
:Oct 24 16:05:57 fluffy abrt[18194]: saved core dump of pid 5065 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-16:05:55-5065 (234409984 bytes)
:Oct 24 16:28:17 fluffy kernel: [21458.716101] python[21912]: segfault at 58 ip 0000003e7608399d sp 00007fff39b95f60 error 4 in libgtk-x11-2.0.so.0.2400.7[3e75e00000+46c000]
:Oct 24 16:28:20 fluffy abrt[8429]: saved core dump of pid 21912 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-16:28:17-21912 (84475904 bytes)
:Oct 24 17:51:34 fluffy yum[25621]: Installed: python-bunch-1.0.0-3.fc15.noarch
:Oct 24 17:51:36 fluffy yum[25621]: Installed: python-fedora-0.3.25.1-1.fc16.noarch
:Oct 24 18:05:28 fluffy kernel: [27289.944383] python[9001]: segfault at 58 ip 0000003e7608399d sp 00007fff01714e50 error 4 in libgtk-x11-2.0.so.0.2400.7[3e75e00000+46c000]
:Oct 24 18:05:30 fluffy abrt[9365]: saved core dump of pid 9001 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-18:05:28-9001 (201621504 bytes)
:Oct 24 18:17:53 fluffy kernel: [28034.575403] python[9527]: segfault at 58 ip 0000003e7608399d sp 00007fffae76e180 error 4 in libgtk-x11-2.0.so.0.2400.7[3e75e00000+46c000]
:Oct 24 18:17:55 fluffy abrt[21721]: saved core dump of pid 9527 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-24-18:17:53-9527 (75730944 bytes)
:Oct 25 17:05:43 fluffy yum[18414]: Installed: gnome-python2-extras-2.25.3-36.fc16.x86_64
:Oct 25 17:05:48 fluffy yum[18414]: Updated: gnome-python2-libegg-2.25.3-36.fc16.x86_64
:Oct 25 17:06:54 fluffy yum[18414]: Erased: gnome-python2-gtkhtml2-2.25.3-34.fc15.x86_64
:Oct 26 16:33:06 fluffy kernel: [134494.296054] python[29967]: segfault at 58 ip 0000003e7608399d sp 00007fff8b08bfd0 error 4 in libgtk-x11-2.0.so.0.2400.7[3e75e00000+46c000]
:Oct 26 16:33:07 fluffy abrt[839]: saved core dump of pid 29967 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-26-16:33:06-29967 (73666560 bytes)

Comment 1 Richard Marko 2011-10-26 14:40:33 UTC
Created attachment 530297 [details]
File: maps

Comment 2 Richard Marko 2011-10-26 14:40:36 UTC
Created attachment 530298 [details]
File: backtrace

Comment 3 Cole Robinson 2011-10-27 14:06:10 UTC
*** Bug 749363 has been marked as a duplicate of this bug. ***

Comment 4 Henry Rust 2011-11-06 11:13:15 UTC
Package: virt-manager-0.9.0-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to delete a storage from the storage pool. Storage was used for a Xen Guest, which no longer existed.

Comment 5 Fedora Admin XMLRPC Client 2011-11-30 19:33:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2011-11-30 19:36:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2011-11-30 19:44:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2011-11-30 19:54:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Rocco 2012-03-02 03:51:43 UTC
Opened the KVM virtmanager clicked the delete volume button on a raw storage file in my home folder.

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 10 Rocco 2012-03-02 03:51:52 UTC
Created attachment 566986 [details]
File: backtrace

Comment 11 Ferry Huberts 2012-03-02 13:36:43 UTC
?

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 12 Ferry Huberts 2012-03-02 13:36:50 UTC
Created attachment 567065 [details]
File: backtrace

Comment 13 Martin Abrahamsson 2012-03-14 15:07:26 UTC
Removed raw volume (image file) from Storage tab on "localhost Connection Details".

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 14 Martin Abrahamsson 2012-03-14 15:07:38 UTC
Created attachment 570009 [details]
File: backtrace

Comment 15 abrt-bot 2012-03-20 15:42:08 UTC
Backtrace analysis found this bug to be similar to bug #767651 from component virt-manager. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 16 Kahlil Hodgson 2012-03-22 01:34:25 UTC
Deleting a volume from disk storage via the GUI. The volume was really just a plain file rarther than a disk image that had been missplaced and I was just too lazy to shell in and remove it manaually 

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 17 Kahlil Hodgson 2012-03-22 01:34:35 UTC
Created attachment 571896 [details]
File: backtrace

Comment 18 Adam Williamson 2012-04-04 17:21:34 UTC
I was deleting storage volumes on the local system via the GUI.

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 19 Dave Allan 2012-04-04 20:43:08 UTC
Deleted volume in the default pool

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 20 Dave Allan 2012-04-04 20:43:14 UTC
Created attachment 575222 [details]
File: backtrace

Comment 21 Dave Allan 2012-04-04 20:46:20 UTC
This is 100% reproducible for me on f16.

Comment 22 Dave Allan 2012-04-05 03:17:38 UTC
Peter, is this BZ a dup of BZ 803600 ?

Comment 23 Peter Krempa 2012-04-05 08:41:02 UTC
Yes, it is. It's some kind of bug either in PyGtk or in virt-manager that was worked around in current upstream of virt-manager, as I'm not able to crash it with this procedure, but with an older release it's a matter of a few clicks.

Most of the backtraces for this bug, that I've seen indicate that the segfault happened in:

#0  0x00000038dbc598fc in validate_row (tree_view=0x2729720, tree=0x7f9eb4060d00, node=0x295bb20, iter=0x7fff2ce094c0, path=<optimized out>) at gtktreeview.c:5827

in thread 0 of virt-manager. I't gets easily confused as bug in libvirt as the thread on the top of the backtrace (It's a full backtrace of python, so it's really long) is executing a libvirt call at that exact moment, when the volume list is being refreshed.

Comment 26 Peter Krempa 2012-04-10 10:53:31 UTC
Re-assigning back to virt-manager as the crash was caused by #0  gtk_widget_propagate_hierarchy_changed_recurse (widget=0x0, client_data=0x7fff8b08c030) at gtkwidget.c:7036 and not by the libvirt call. ABRT reports incorrect crash functions ( https://bugzilla.redhat.com/show_bug.cgi?id=811147 ).

Comment 27 Cole Robinson 2012-06-26 15:32:18 UTC

*** This bug has been marked as a duplicate of bug 805950 ***


Note You need to log in before you can comment on or make changes to this bug.